/* Newsfeed */
	
	.newsfeed-posts {
		width:100%;
		display:flex;
	}
	#left-area > article:nth-child(odd) {
		flex-direction:row-reverse;
	}
	#left-area > article:nth-child(even) > .feature-image {
		float:right;
		width:33.33%;
		margin-right:15px;
	}
	#left-area > article:nth-child(even) > .post-details {
		float:left;
		width:66.66%;
		
	}
	
	#left-area > article:nth-child(odd) > .feature-image {
		float:left;
		width:66.66%;
		
	}
	#left-area > article:nth-child(odd) > .post-details {
		float:left;
		width:33.33%;
		margin-right:15px;
	}
	.post-details {
		background:#d9d9d9;
		padding: 3% 3%;
		margin-bottom: 0.7%;
		font-size: 19px;
		line-height:1.5;
	}
	.feature-image img {
		width:100%;
		height:auto;
	}
	.et_right_sidebar #main-content .container:before {
		display:none;
	}
	#sidebar .et_pb_widget {
		background:#d9d9d9;
		padding:10%;
	}
	#sidebar .et_pb_widget ul {
		list-style: inherit !important;
	}
	#sidebar .et_pb_widget ul li a {
		color:#0c223f;
		font-size:15pt;
	}
	#sidebar .widgettitle {
		color:#ad431c;
		font-size:26px;
	}
	.post-title {
		font-size:40px;
		color:0c223f;
	}
	.read-more {
		margin-top:3%;
	}
	.post-date {
		font-size:19px;
	}
	
@media (min-width: 981px) {
	.et_pb_gutters2.et_right_sidebar #left-area {
		padding-right: 0%;
	}
}
@media (max-width: 1300px) and (min-width: 901px){
	.post-title {
		font-size:1.5vw;
		color:#0c223f;
	}
	.read-more {
		margin-top:3%;
	}
	.post-date {
		font-size:19px;
	}
	.post-details {
		background:#d9d9d9;
		padding: 3% 3%;
		margin-bottom: 0.7%;
		font-size: 16px !important;
		line-height:1.5;
	}
}

@media (max-width: 900px) {
	.newsfeed-posts {
		display:inline-block !important;
		margin-bottom:30px;
	}
	.post-details, .feature-image {
		width:100% !important;
		float:none;
		margin-right:0 !important;
		font-size:16px !important;
	}
	.post-date {
		font-size:19px;
	}
	.feature-image img {
		max-height:470px;
	}
	#left-area {
		display:inline-block !important;
	}
	.post-title {
		font-size:5.5vw;
		color:#0c223f;
	}
}